BeamNG.drive qUINT_bloom.fx error

  • Posts: 3
1 year 3 weeks ago #1 by Frappy
Hi,

So I just installed the latest version and it's giving me 2 errors.
[img]http://https://imgur.com/a/Z3mzQ7Y

Any help? Thanks!

Please Log in or Create an account to join the conversation.

  • Posts: 3741
1 year 3 weeks ago #2 by crosire
You are not using the latest version of that shader. Update: github.com/martymcmodding/qUINT

Please Log in or Create an account to join the conversation.

  • Posts: 3
1 year 3 weeks ago #3 by Frappy
Oh, thanks!

Please Log in or Create an account to join the conversation.